@charset "utf-8";

@import url(common.css);
@import url(pc/layout.css);
@import url(pc/header.css);
@import url(pc/footer.css);
@import url(pc/side.css);
@import url(pc/index.css);

.pc-block{display:block !important;}
.pc-none{display:none !important;}


/* section
++++++++++++++++++++++++++++++*/
section a{color:#000; text-decoration:underline;}
section a:hover{background:#999; color:#FFF;}



/* page title
++++++++++++++++++++++++++++++*/
section#page-title{
	position:relative;
	width:940px; height:100px;
/*	border-bottom:1px dotted #000;*/
}
section#page-title h1{
	position:absolute;
	top:38px; left:0;
	transform:translateY(-50%);
	width:680px; height:21px;
	line-height:140%;
	overflow:hidden;
}
section#page-title h1.text-h1{
	position:absolute;
	top:50%; left:0;
	width:auto; height:auto;
	line-height:140%;
	overflow:auto;
	font-size:18px; line-height:160%;
	padding-left:15px;
}
section#page-title h1.text-h1::before{
	content:"◆";
	margin-right:5px;
}
section#page-title h1.text-h1 span{
	display:inline-block;
	font-size:16px;
	margin-left:5px;
}
section#page-title h1.text-h1 span::before,
section#page-title h1.text-h1 span::after{
	content:" - ";
}

section.title-childcare{background:#FFFF00;}
section.title-care-welfare{background:#7FFF7F;}
section.title-nursing{background:#FF98E5;}
section.title-welfare-specialty{background:#B2FFFF;}

section#page-title .crumb{
	position:absolute;
	bottom:0; right:0;
	font-size:90%;
	color:#999;
	}
section#page-title .crumb a{color:#999; text-decoration:none;}
section#page-title .crumb a:hover{color:#FFF; background:#999;}



/* contents
++++++++++++++++++++++++++*/
.contents{
	margin:0 0 60px 0;
}
.contents h2{
	margin:0 0 15px 0;
/*	padding:5px 100px 5px 10px;*/
	padding:5px 30px;
	font-size:105%;
	line-height:100%;
	color:#FFF;
	background:#000;
	display:inline-block;
}
.contents h2.ruby{
	padding:15px 30px 5px 30px;
	font-size:16px;
	line-height:160%;
}
.contents h3{
	margin:0 0 10px 0;
	padding:0;
	color:#000;
	font-size:100%;
	line-height:160%;
	}
.contents h3 span.arrow{
	padding:0 10px 0.2em 18px;
	background:url(../img/common/icon_h3.gif) no-repeat 0 0.2em;
	border-bottom:1px solid #000;
	}
.contents p{
	margin:0 0 30px 0;
	}

table{
	width:100%;
	margin:0 0 30px 0;
	border-collapse:collapse;
	}
table caption{
	margin:0 0 5px 0;
	text-align:left;
	}
table th{
	padding:0.5em;
	text-align:center;
	border:1px solid #333;
	background:#F6F6F6;
	white-space:nowrap;
	}
table td{
	padding:0.5em;
	text-align:left;
	border:1px solid #333;
	}

ol.decimal-list{
	margin:0;
	padding:0 0 30px 0;
	}
ol.decimal-list li{
	list-style:decimal outside;
	margin:0 0 15px 30px;
	line-height:180%;
	}
ol.decimal-list li ol{
	margin:15px 0 0 0;
	padding:0;
	}

ul.disc-list{
	margin:0;
	padding:0 0 30px 0;
	}
ul.disc-list li{
	list-style:disc outside;
	margin:0 0 15px 20px;
	}
ul.disc-list li ul{
	margin:15px 0 0 0;
	padding:0 0 15px 0;
	}

ul.disc-list li .list-photo-box{
	width:180px;
	float:right;
	margin-left:10px;
	}

div.gray-box{
	border:1px solid #cccccc;
	padding:1em 1.5em 0;
	margin:1em 0;
	}





/* news style
++++++++++++++++++++++++++++++*/
.contents h2.news-childcare-h2{color:#000; background:#FFFF00;}
.contents h2.news-care-welfare-h2{color:#000; background:#7FFF7F;}
.contents h2.news-nursing-h2{color:#000; background:#FF98E5;}
.contents h2.news-welfare-specialty-h2{color:#000; background:#B2FFFF;}


#news-list-box{
	}
#news-list-box ul#news-list li{
	margin:0 0 1em 0;
	padding:0 0 1em 12px;
	line-height:200%;
	text-indent:-12px;
	border-bottom:1px dotted #999;
	background:url(../../img/common/arrow_skyblue.gif) no-repeat 0 2.8em;
	}
ul#news-list li span.entry-date{
	font-size:80%;
	color:#999;
	font-weight:bold;
	letter-spacing:0.1em;
	}
ul#news-list li span.icon-news,
ul#news-list li span.icon-news-childcare,
ul#news-list li span.icon-news-care-welfare,
ul#news-list li span.icon-news-nursing,
ul#news-list li span.icon-news-welfare-specialty{
	font-size:11px;
	margin:0 0.5em 0 0;
	padding:0 0.5em;
	color:#333;
	}
ul#news-list li span.icon-news{background:#EDEDED; border:1px solid #EDEDED;}
ul#news-list li span.icon-news-childcare{background:#FFFF00; border:1px solid #FFFF00;}
ul#news-list li span.icon-news-care-welfare{background:#7FFF7F; border:1px solid #7FFF7F;}
ul#news-list li span.icon-news-nursing{background:#FF98E5; border:1px solid #FF98E5;}
ul#news-list li span.icon-news-welfare-specialty{background:#B2FFFF; border:1px solid #B2FFFF;}


.pagenavi-box{
	margin:0 0 0 -20px;
	padding:0;
	}


.entry-box{
	}
.entry-box .entry-date{
	font-size:80%;
	color:#999;
	font-weight:bold;
	letter-spacing:0.1em;
	}
.entry-box .entry-title{
	font-size:110%;
	line-height:160%;
	font-weight:bold;
	}
.entry-box .entry-box-inner{
	margin:2em 0;
	padding:2em 1em;
	border-top:1px dotted #999;
	border-bottom:1px dotted #999;
	}
.entry-box .entry-box-inner .alignleft{
	float:left;
	margin-right:20px;
	}
.entry-box .entry-box-inner .alignright{
	float:right;
	margin-left:20px;
	}
.entry-box .entry-box-inner .aligncenter{
	display:block;
	margin:0 auto;
	}


/* 公開講座用 */
.entry-box .entry-box-inner ul.lecture-info-list{
	margin:0 0 30px 0;
	}
.entry-box .entry-box-inner ul.lecture-info-list li{
	position:relative;
	margin:0 0 10px 0;
	padding:0 0 0 95px;
	list-style:none;
	}
.entry-box .entry-box-inner ul.lecture-info-list li span{
	position:absolute;
	top:0; left:0;
	width:80px;
	border:1px solid #666;
	text-align:center;
	font-size:90%;
	}

.entry-box .entry-box-inner ul.lecture-credit-list{
	margin:0 0 30px 0;
	}
.entry-box .entry-box-inner ul.lecture-credit-list li{
	margin:0 0 0px 22px;
	list-style:disc outside;
	}

.entry-box .entry-box-inner .application-box{
	border:1px dotted #444;
	margin:0 0 30px 0;
	padding:30px 30px 0 30px;
	text-align:center;
	}
.entry-box .entry-box-inner .application-box h3{
	font-size:150%;
	color:#DD0000;
	margin:0 0 5px 0;
	}


.entry-box .entry-footer{
	font-size:90%;
	}

.nursing-banner{
	width:300px;
	margin:0 auto;
}

/* college chikuhoku
++++++++++++++++++++++++++*/
.chikuhoku-logo{
	width:250px;
	margin:0;
	float:left;
	display:inline;
	}
.chikuhoku-logo img{
	width:220px;
	padding:19px 14px;
	border:1px solid #CCC;
	display:block;
	}
.chikuhoku-text{
	width:410px;
	margin:0;
	float:right;
	display:inline;
	}

ul.chikuhoku-list li{
	margin:0;
	padding:30px 20px;
	border-bottom:1px dotted #000;
	}
ul.chikuhoku-list li:first-child{border-top:1px dotted #000;}
ul.chikuhoku-list li .pickup-text{
	width:425px;
	float:right;
	display:inline;
	}
.contents ul.chikuhoku-list li h3{margin:0 0 10px 0;}
.contents ul.chikuhoku-list li p{margin:0;}

ul.chikuhoku-photo-list{
	margin:0;
	}
ul.chikuhoku-list li ul.chikuhoku-photo-list li{
	width:200px;
	margin:20px 20px 0 0;
	padding:0;
	float:left;
	display:inline;
	border:none;
	}
ul.chikuhoku-list li ul.chikuhoku-photo-list li:nth-child(3n){margin-right:0;}




/* guidance
++++++++++++++++++++++++++*/
.guidance-pamphlet{
	width:140px;
	margin:0 20px 0 0;
	float:left;
	display:inline;
	}
.guidance-pamphlet img{
	border:1px solid #CCC;
	display:block;
	}

table.guidance-table{
	font-size:90%;
}
table.guidance-table th.caption{text-align:left; border:none; background:#FFF;}
table.guidance-table td{text-align:center;}
table.guidance-table tr td:nth-of-type(1),
table.guidance-table tr td:nth-of-type(2){text-align:left;}
table.guidance-table .childcare{background:#FFFFF0;}
table.guidance-table .care-welfare{background:#F0FFF0;}
table.guidance-table .nursing{background:#FFF3FC;}
table.guidance-table .welfare-specialty{background:#F0FFFF;}
table.guidance-table .center{
	text-align:center !important;
}
table.guidance-table-center,
table.guidance-table-center th,
table.guidance-table-center td{
	text-align:center !important;
}




/* campus
++++++++++++++++++++++++++*/
ul.campus-life-list li{
	width:328px;
	margin:0 0 20px 0;
	border:1px dotted #333;
	float:left;
	display:inline;
	}
ul.campus-life-list li:nth-child(even){float:right;}
ul.campus-life-list li a{
	padding:9px;
	display:block;
	}
ul.campus-life-list li a:hover{background:#F9F9F9;}
ul.campus-life-list li .campus-life-image{
	width:120px;
	float:left;
	display:inline;
	}
ul.campus-life-list li .campus-life-text{
	width:180px;
	line-height:90px;
	font-weight:bold;
	float:right;
	display:inline;
	}


p#facilities-title{
	width:480px;
	height:18px;
	overflow:hidden;
	}

ul.facilities-list li{
	width:182px;
	margin:0 19px 0 0;
	padding:15px;
	float:left;
	display:inline;
	background:#FFF;
	border:1px dotted #000;
	text-align:center;
	}
ul.facilities-list li:nth-child(3n){margin-right:0;}
ul.facilities-list li img{display:block;}
.contents ul.facilities-list li p{
	font-size:90%;
	margin:5px 0 0 0;
	}




/* campus calendar
++++++++++++++++++++++++++++++*/
.calendar-box{
	width:500px;
	border-top:1px dotted #999;
	float:left;
	display:inline;
	}

.calendar-box-inner{
	margin:0 0 1em 0;
	padding:0 0 2em 0;
	border-bottom:1px dotted #999;
	}
.calendar-example{
	margin:2em 0 -2em 0;
	padding:0;
	font-size:90%;
	}
.calendar-month{
	width:64px; height:25px;
	margin:5px 0 0 0;
	float:left;
	display:inline;
	overflow:hidden;
	}
.calendar-event{
	width:400px;
	float:right;
	display:inline;
	}
.calendar-event ul{
	margin:0;
	}
.calendar-event ul li{
	list-style:disc outside;
	margin:0 0 0 20px;
	line-height:200%;
	}


.contents .calendar-box-inner span.course01,
.contents .calendar-box-inner span.course02,
.contents .calendar-box-inner span.course03,
.contents .calendar-box-inner span.course04{
	font-size:11px;
	margin:0 0.25em;
	padding:0 1em;
	color:#333;
	display:inline;
	}
.contents .calendar-box-inner span.course01{background:#FFFF00; border:1px solid #FFFF00;}
.contents .calendar-box-inner span.course02{background:#7FFF7F; border:1px solid #7FFF7F;}
.contents .calendar-box-inner span.course03{background:#FF98E5; border:1px solid #FF98E5;}
.contents .calendar-box-inner span.course04{background:#B2FFFF; border:1px solid #B2FFFF;}


div#calendar-photo ul li span{
	line-height:180%;
	}



/* campus library
++++++++++++++++++++++++++*/
p#calendar-link{display:none;}
table.magazine-table caption{
	text-align:left;
	margin:0 0 5px 0;
	color:#333333;
	font-weight:bold;
	}
table.magazine-table tr td:nth-child(3){text-align:center;}
table.magazine-table tr td:nth-child(5){text-align:center;}

.library-search-box{
	border:1px solid #999;
	text-align:center;
	padding:30px 0;
}
.library-search-box p{
	margin:15px auto 0;
}
.library-search-box input[type="text"],
.library-search-box input[type="submit"]{
	box-sizing:border-box;
	height:36px;
	margin:0; padding:0;
	outline:none;
	-webkit-appearance:none;
	appearance:none;
	border-radius:3px;
}
.library-search-box input[type="text"]{
	width:280px;
	background:#fcfcfc;
	border:1px solid #CCC;
}
.library-search-box input[type="submit"]{
	cursor:pointer;
	width:100px;
	background:#00AEB8;
	border:none;
	font-weight:bold; color:#FFF;
}

.library-calendar{
	overflow:hidden;
	text-align:center;
}
.library-calendar iframe{
	width:100%;
	height:500px;
	border:none;
}

table.calendar-table{
	width:500px;
	}

table.calendar-table th{
	padding:1em;
	background:#000000;
	color:#FFFFFF;
	border:none;
	border-bottom:2px solid #FFFFFF;
	}

table.calendar-table td{
	padding:1em;
	border:none;
	}

table.calendar-table td span.calendar-01,
table.calendar-table td span.calendar-02,
table.calendar-table td span.calendar-03,
table.calendar-table td span.calendar-04,
table.calendar-table td span.all{
	font-size:11px;
	text-align:center;
	}

table.calendar-table td span.calendar-01{
	margin:0 3px 0 0;
	padding:2px 15px;
	background:#FFFF00;
	}

table.calendar-table td span.calendar-02{
	margin:0 3px 0 0;
	padding:2px 15px;
	background:#00FF00;
	}

table.calendar-table td span.calendar-03{
	margin:0 3px 0 0;
	padding:2px 26px;
	background:#FF33CC;
	}

table.calendar-table td span.calendar-04{
	margin:0 3px 0 0;
	padding:2px 10px;
	background:#00FFFF;
	}

table.calendar-table td span.all{
	margin:0 3px 0 0;
	padding:2px 32px;
	background:#ededed;
	}

div#calendar-photo{
	float:right;
	display:inline;
	width:160px;
	text-align:center;
	}

div#calendar-photo ul li{
	line-height:100%;
	margin-bottom:2em;
	font-size:90%;
	}


ul.library-calender-list li{
	width:220px;
	float:left;
	display:inline;
	margin-right:10px;
	margin-bottom:20px;
	font-size:90%;
	}

ul.library-calender-list li:nth-child(3n){margin-right:0;}

table.library-calender-table th.sun{color:#FF0000;}
table.library-calender-table th.sat{color:#0000FF;}

table.library-calender-table td{text-align:center;}
table.library-calender-table td.close{background:#CCCCCC;}
table.library-calender-table td.short{background:#F6DDD6;}

span.short-day{color:#F6DDD6;}
span.close-day{color:#CCCCCC;}


ul.campus-fes-photo li{
	width:252px;
	margin:0 15px 0 0;
	float:left;
	}


ul.circle-list li,
ul.circle-list02 li{
	width:216px;
	margin:0 1em 1em 0;
	float:left;
	display:inline;
	background:#FFF;
	border:1px dotted #000;
	}
ul.circle-list li:nth-child(3n){margin-right:0;}
ul.circle-list02 li:nth-child(3n){margin-right:0;}

ul.circle-list li .circle-photo{margin:1em 1em 0.5em 1em;}
ul.circle-list li .circle-text{margin:0.5em 1em 1em 1em; height:100px;}
ul.circle-list02 li .student-council-photo{margin:1em}




/* college
++++++++++++++++++++++++++*/
ul.curriculum-construction-list{
	text-align:center;
	}
ul.curriculum-construction-list li:after{
	content:"▼";
	margin:8px auto;
	color:#888;
	transform:scale(6,0.8);
	display:inline-block;
	}
ul.curriculum-construction-list li:last-child:after{content:"";}
ul.curriculum-construction-list li .list-inner{
	padding:20px 100px 15px 100px;
	text-align:left;
	border:1px solid #666;
	}
ul.curriculum-construction-list li h3{
	text-align:center;
	line-height:200%;
	margin:0 auto 10px auto;
	}
ul.curriculum-construction-list li:nth-child(1) h3{background:#FFFFF0;}
ul.curriculum-construction-list li:nth-child(2) h3{background:#F0FFF0;}
ul.curriculum-construction-list li:nth-child(3) h3{background:#FFF3FC;}
ul.curriculum-construction-list li:nth-child(4) h3{background:#F0FFFF;}

ul.curriculum-construction-list li ul,
ul.curriculum-construction-list li ol{
	padding:0;
	}
ul.curriculum-construction-list li ul li,
ul.curriculum-construction-list li ol li{
	margin-bottom:10px;
	padding:0px;
	border:none;
	}
ul.curriculum-construction-list li ul li:after,
ul.curriculum-construction-list li ol li:after{
	content:"";
	margin:0;
	}


table.history-table tr{background:#F0F0F0;}
table.history-table tr:nth-child(even){background:#FFF;}
table.history-table th{
	padding:2em 1em;
	font-weight:normal;
	text-align:center;
	vertical-align:top;
	border:none;
	background:none;
	}

table.history-table td{
	padding:2em 1em;
	border:none;
	}

p.profile-photo{
	float:right;
	display:inline;
	width:180px;
	margin:0 0 0 20px;
	}


//table.report-table{table-layout:fixed;}
table.report-table caption{
	text-align:left;
	margin:1em 0 0.5em;
	color:#333333;
	font-size:110%;
	font-weight:bold;
	}
table.report-table th{
	padding:0.5em;
	font-size:90%;
	text-align:center;
	border:1px solid #333;
	background:#F6F6F6;
	white-space:nowrap;
	}
table.report-table td{
	padding:0.5em;
	text-align:center;
	border:1px solid #333;
	}





/* future
++++++++++++++++++++++++++*/
div.future-graph-childcare,
div.future-graph-care-welfare,
div.future-graph-nursing,
div.future-graph-welfare-specialty{
	width:300px;
	margin:0 0 1.5em 0;
	padding:1.5em 0;
	text-align:center;
	float:left;
	display:inline;
	}
div.future-graph-childcare{background:#FFFFF0; border:1px solid #FFFF00;}
div.future-graph-care-welfare{background:#F0FFF0; border:1px solid #7FFF7F;}
div.future-graph-nursing{background:#FFF3FC; border:1px solid #FF98E5;}
div.future-graph-welfare-specialty{background:#F0FFFF; border:1px solid #B2FFFF;}

div.future-graph-childcare img,
div.future-graph-care-welfare img,
div.future-graph-nursing img,
div.future-graph-welfare-specialty img{width:220px; display:block; margin:0 auto;}

div.future-post{
	width:360px;
	float:right;
	display:inline;
	}



div.future-childcare,
div.future-care-welfare,
div.future-nursing,
div.future-welfare-specialty{
	margin:-0.5em 0 0 0;
	padding:1.5em 1.5em 0 1.5em;
	}
div.future-childcare{background:#FFFFF0; border:1px solid #FFFF00;}
div.future-care-welfare{background:#F0FFF0; border:1px solid #7FFF7F;}
div.future-nursing{background:#FFF3FC; border:1px solid #FF98E5;}
div.future-welfare-specialty{background:#F0FFFF; border:1px solid #B2FFFF;}

.contents p.ob-status{
	margin:-0.5em 0 1em 0;
	font-size:90%;
	text-align:right;
	}
div.graduate-photo{
	width:200px;
	margin:0 20px 1.5em 0;
	float:left;
	display:inline;
	}
/*
div.graduate-photo:nth-child(even){
	float:right;
	display:inline;
	margin-left:20px;
	}
*/



/* contact
++++++++++++++++++++++++++*/
.banner-telemail{
	width:420px;
	margin:30px 0 50px 0;
}
table.contact-table{
	width:100%;
	border-collapse:collapse;
	margin:0 0 20px 0;
	}
table.contact-table .hissu{
	font-weight:normal;
	color:#FF0000;
	}
table.contact-table caption{
	padding:0 0 1em 0;
	text-align:left;
	font-size:90%;
	color:#FF0000;
	font-weight:normal;
	border-bottom:1px dotted #CCC;;
	}

table.contact-table th{
	padding:1em;
	text-align:right;
	font-weight:bold;
	white-space:nowrap;
	border:none;
	border-bottom:1px solid #CCC;;
	}
table.contact-table td{
	padding:1em;
	line-height:180%;
	text-align:left;
	border:none;
	border-bottom:1px solid #CCC;
	}
table.contact-table td input.input-text{
	width:100%;
	height:2.5em;
	margin:0.5em 0;
	background:#FCFCFC;
	border:1px solid #CCC;
	}
table.contact-table td input.input-text-highschool{
	width:60%;
	height:2.5em;
	margin:0.5em 0;
	background:#FCFCFC;
	border:1px solid #CCC;
	}
table.contact-table td input.input-text-zip{
	width:20%;
	height:2.5em;
	margin:0.5em 0;
	background:#FCFCFC;
	border:1px solid #CCC;
	}
table.contact-table td input.input-radio{
	margin:0 5px 0 0;
	}
table.contact-table td input.input-submit{
	width:100%;
	height:3em;
	color:#FFF;
	font-weight:bold;
	background:#000000;
	border:none;
	cursor:pointer;
	}

table.contact-table td span.ambition label{display:block;}
table.contact-table td span.ambition span{margin:0; padding:0;}

table.contact-table td span.question01 label,
table.contact-table td span.question02 label{margin:0 1.5em 0 0;}

table.contact-table td select{display:inline;}
table.contact-table td textarea{
	width:100%;
	height:10em;
	background:#FCFCFC;
	border:1px solid #CCC;
	}

table.contact-table td .request-text{
	margin:0 0 15px 0;
	}
table.contact-table td .request-text:nth-of-type(4){
	margin:0;
	}

table.contact-table td #privacy-box{
	height:100px;
	width:100%;
	margin:0.5em 2em 0.5em 0;
	border:1px solid #CCCCCC;
	background:#FCFCFC;
	overflow:auto;
	}
table.contact-table td #privacy-box #privacy-box-inner{
	margin:1em;
	font-size:90%;
	}
table.contact-table td #privacy-box #privacy-box-inner ul{margin:0 0 1.5em 0;}
table.contact-table td #privacy-box #privacy-box-inner ul li{
	list-style:disc outside;
	margin:0 0 1.5em 20px;
	}



/* course
++++++++++++++++++++++++++*/
ul.course-list li{
	margin:0 0 25px 0;
	padding:10px;
	border:1px solid #333;
	}
ul.course-list li .course-image{
	width:200px;
	float:left;
	display:inline;
	}
ul.course-list li .course-text{
	width:445px;
	float:right;
	display:inline;
	}
ul.course-list li .course-text .course-title{
	line-height:140%;
	font-weight:bold;
	padding:3px 10px;
	margin:0 0 10px 0;
	}
ul.course-list li.course01 .course-text .course-title{
	background:#FFFF00;
	}
ul.course-list li.course02 .course-text .course-title{
	background:#00FF00;
	}
ul.course-list li.course03 .course-text .course-title{
	background:#FF33CC;
	}
ul.course-list li.course04 .course-text .course-title{
	background:#00FFFF;
	}
ul.course-list li .course-text .course-license{
	margin:0 0 10px 0;
	}
ul.course-list li .course-text .course-license span.course-license-caption{
	font-size:90%;
	display:block;
	}
ul.course-list li .course-text .course-link{
	font-weight:bold;
	}




/* course childcare
++++++++++++++++++++++++++++++*/
.contents-billboard{
	width:680px;
	margin:0 0 25px 0;
	}
.contents p.lead-copy{
	width:680px; height:18px;
	margin:0 0 25px 0;
	overflow:hidden;
	}
.contents p.lead-copy-text{
	font-size:18px; line-height:160%;
	font-weight:600;
	margin:0 0 25px 0;
}
ul.license-list{
	width:100%;
	margin:0;
	}
ul.license-list li{
	width:50%;
	margin:0 0 1em 0px;
	font-weight:bold;
	float:left;
	display:inline;
	}
ul.license-list li:nth-child(even){float:right;}
.license-detail-box{
	margin:0 0 1em 0;
	padding:1em 1.5em 0 1.5em;
	border:1px dotted #000;
	background:#FCFCFC;
	}
.license-detail-box ul li{
	list-style:disc outside;
	margin:0 0 1em 20px;
	}
.license-detail-box ul li:last-child{margin:0 0 0 20px;}


ul.childcare-seminar-list{
	width:100%;
	}
ul.childcare-seminar-list li{
	width:328px;
	margin:0 0 20px 0;
	border:1px dotted #000;
	float:left;
	display:inline;
	}
ul.childcare-seminar-list li:nth-child(even){float:right;}

ul.childcare-seminar-list li .childcare-seminar-list-inner{
	padding:15px;
	}
.contents ul.childcare-seminar-list li h3{
	margin:0 0 5px 0;
	padding:0;
	border-left:none;
	border-bottom:1px solid #000;
	background:none;
	}
ul.childcare-seminar-list li p{
	height:8em;
	font-size:90%;
	line-height:160%;
	margin:0;
	}



ul.curriculum-pickup li{
	margin:0;
	padding:30px 20px;
	border-bottom:1px dotted #000;
	}
ul.curriculum-pickup li:first-child{border-top:1px dotted #000;}
ul.curriculum-pickup li .pickup-photo{
	width:200px;
	float:left;
	display:inline;
	}
ul.curriculum-pickup li .pickup-text{
	width:425px;
	float:right;
	display:inline;
	}
.contents ul.curriculum-pickup li h3{margin:0 0 10px 0;}
.contents ul.curriculum-pickup li p{margin:0;}

ul.care-welfare-seminar{
	margin:0;
	}
ul.curriculum-pickup li ul.care-welfare-seminar li{
	width:200px;
	margin:20px 20px 0 0;
	padding:0;
	float:left;
	display:inline;
	border:none;
	}
ul.curriculum-pickup li ul.care-welfare-seminar li:nth-child(3n){margin-right:0;}


/*
ul.curriculum-pickup li{
	width:330px;
	margin:0 0 20px 0;
	float:left;
	display:inline;
	background:#FFF;
	border:1px dotted #000;
	}
ul.curriculum-pickup li:nth-child(even){float:right;}
ul.curriculum-pickup li .pickup-photo{margin:20px 20px 10px 20px;}
ul.curriculum-pickup li .pickup-text{margin:0 20px 20px 20px;}
.contents ul.curriculum-pickup li .pickup-text h3{margin:0 0 10px 0;}
.contents ul.curriculum-pickup li .pickup-text p{margin:0;}
*/


.curriculum-unit-box{
	margin:0 0 2em 0;
	padding:1em;
	text-align:center;
	border:1px solid #000;
	font-weight:bold;
	}


table.curriculum-table{
	width:100%;
	margin:0 0 30px 0;
	font-size:90%;
	line-height:160%;
	border-collapse:collapse;
	}
table.curriculum-table caption{
	padding:0.5em 0;
	text-align:left;
	font-size:110%;
	}
table.curriculum-table span.line-break{display:block;}
table.curriculum-table .grade01,
table.curriculum-table .grade02{
	width:40%;
	}
table.curriculum-table tr{
	background:#F9F9F9;
	}
table.curriculum-table tr:nth-child(even){
	background:#FFF;
	}
table.curriculum-table th{background:none;}
table.curriculum-table td{
	padding:1em 0.5em;
	vertical-align:top;
	}
table.curriculum-table td ul li{
	margin:0 0 0 20px;
	list-style:disc outside;
	}


table.curriculum-nursing-table{
	width:100%;
	margin:0 0 30px 0;
	font-size:90%;
	line-height:160%;
	border-collapse:collapse;
	}
table.curriculum-nursing-table caption{
	padding:0.5em 0;
	text-align:left;
	font-size:110%;
	}
table.curriculum-nursing-table span.line-break{display:block;}
table.curriculum-nursing-table .grade01,
table.curriculum-nursing-table .grade02,
table.curriculum-nursing-table .grade03{
	width:30%;
	}
table.curriculum-nursing-table td{
	padding:1em 0.5em;
	vertical-align:top;
	}
table.curriculum-nursing-table td ul li{
	margin:0 0 0 20px;
	list-style:disc outside;
	}

table.curriculum-specialty-welfare-table{
	width:100%;
	margin:0 0 30px 0;
	font-size:90%;
	line-height:160%;
	border-collapse:collapse;
	}
table.curriculum-specialty-welfare-table caption{
	padding:0.5em 0;
	text-align:left;
	font-size:110%;
	}
table.curriculum-specialty-welfare-table span.line-break{display:block;}
table.curriculum-specialty-welfare-table .grade01{
	width:70%;
	}
table.curriculum-specialty-welfare-table tr{
	background:#F9F9F9;
	}
table.curriculum-specialty-welfare-table tr:nth-child(even){
	background:#FFF;
	}
table.curriculum-specialty-welfare-table th{background:none;}
table.curriculum-specialty-welfare-table td{
	padding:1em 0.5em;
	vertical-align:top;
	}
table.curriculum-specialty-welfare-table td ul{
	width:100%;
	}
table.curriculum-specialty-welfare-table td ul li{
	width:48%;
	margin:0 0 0 5px;
	list-style:disc outside;
	float:left;
	display:inline;
	}


table.weekly-schedule-table{
	width:100%;
	margin:0 0 30px 0;
	font-size:90%;
	line-height:160%;
	border-collapse:collapse;
	}
table.weekly-schedule-table caption{
	padding:0.5em 0;
	text-align:left;
	}
table.weekly-schedule-table th{
	padding:1em 0;
	text-align:center;
	}
table.weekly-schedule-table th.table-header{
	background:#FFF;
	}
table.weekly-schedule-table td{
	width:19%;
	text-align:center;
	vertical-align:middle;
	}


.tutor-photo{
	width:200px;
	margin:0 0 25px 15px;
	float:right;
	display:inline;
	}


ul.teacher-list{
	margin:0 0 30px 0;
	}
ul.teacher-list li{
	margin:0;
	padding:30px 20px;
	border-bottom:1px dotted #000;
	}
ul.teacher-list li:first-child{border-top:1px dotted #000;}
ul.teacher-list li .teacher-photo{
	width:150px;
	margin:0 15px 0 0;
	float:left;
	display:inline;
	}
ul.teacher-list li .photo-dummy{
	height:112px;
	background:#F9F9F9;
	position:relative;
	text-align:center;
}
ul.teacher-list li .photo-dummy span{
	font-size:12px; line-height:112px;
}
ul.teacher-list li .teacher-text{
/*	width:425px;
	float:right;
	display:inline;*/
	}
.contents ul.teacher-list li h3{margin:0 0 10px 0;}
.contents ul.teacher-list li p{margin:0;}


ul.teacher-list02{
	margin:0 0 30px 0;
	}
ul.teacher-list02 li{
	margin:0;
	padding:30px 20px;
	border-bottom:1px dotted #000;
	}
ul.teacher-list02 li:first-child{border-top:1px dotted #000;}
ul.teacher-list02 li .teacher-photo{
	width:150px;
	float:left;
	display:inline;
	}
ul.teacher-list02 li .teacher-text{
	width:475px;
	float:right;
	display:inline;
	}
.contents ul.teacher-list02 li h3{margin:0 0 10px 0;}
.contents ul.teacher-list02 li h3 span{font-weight:normal;}
.contents ul.teacher-list02 li p{margin:0;}


ul.childcare-basic-seminar-list{
	font-size:0; line-height:0;
	margin:-20px auto 0 auto;
}
ul.childcare-basic-seminar-list li{
	display:inline-block; vertical-align:top;
	width:155px;
	margin:0 20px 0 0;
	font-size:11px; line-height:160%;
	text-align:center;
}
ul.childcare-basic-seminar-list li:last-child{margin-right:0;}
ul.childcare-basic-seminar-list li img{
	margin-bottom:5px;
}




/* course care-welfare
++++++++++++++++++++++++++*/
.care-welfare-index-image01{
	width:240px;
	margin:0 0 0 15px;
	float:right;
	display:inline;
	font-size:80%;
	line-height:180%;
	text-align:center;
	}
ul.care-welfare-license-list{
	margin:0 0 30px 0;
	}
ul.care-welfare-license-list li{
	list-style:disc outside;
	margin:0 0 15px 20px;
	}
ul.care-welfare-license-list li em{
	font-size:90%;
	line-height:160%;
	}


table.practice-table caption{
	margin:0 0 5px 0;
	font-weight:bold;
	text-align:left;
	color:#333333;
	}
table.practice-table tr{
	background:#F9F9F9;
	}
table.practice-table tr:nth-child(even){
	background:#FFF;
	}
table.practice-table th{
	width:30%;
	padding:1em 0.5em;
	white-space:normal;
	background:none;
	}
table.practice-table th.table-header{
	padding:0.5em;
	font-size:90%;
	font-weight:normal;
	background:#FCFCFC;
	}
table.practice-table th span{display:block;}
table.practice-table td{
	width:70%;
	padding:1em;
	}


ul.ob-message-list{
	margin:0 0 30px 0;
	}
ul.ob-message-list li{
	list-style:disc outside;
	margin:0 0 15px 20px;
	}
ul.ob-message-list li strong{
	color:#555;
	}

div.graduate-status-photo{
	width:200px;
	margin:0 0 30px 20px;
	float:right;
	display:inline;
	font-size:80%;
	line-height:160%;
	text-align:center;
	}
div.graduate-status-photo img{margin:0 0 5px 0;}

ul.graduate-photo li{
	width:300px;
	margin:0 20px;
	float:left;
	font-size:90%;
	line-height:160%;
	text-align:center;
	}
ul.graduate-photo li img{margin:0 0 5px 0;}

p.practice-photo{
	width:200px;
	margin:0 0 1.5em 20px;
	float:right;
	display:inline;
	}


table.flow-table{/*喀痰吸引等研修*/
	}
table.flow-table th{
	padding:0;
	font-size:90%;
	border:none;
	background:none;
	}
table.flow-table th span{
	display:block;
	padding:0.5em;
	border:1px solid #333;
	background:#F6F6F6;
	color:#444;
	white-space:nowrap;
	border-radius:5px;
	}
table.flow-table td{
	font-size:100%;
	text-align:center;
	border:none;
	}


/* 教育訓練講座 */
ul.insurance-education-course-list li{
	width:300px;
	margin:-5px 0 40px 0;
	padding:15px 15px;
	line-height:200%;
	text-align:center;
//	background:#F2FFF2;
//	border:2px solid #7FFF7F;
	border:1px solid #84A566;
	border-radius:10px;
	float:left;
	}
ul.insurance-education-course-list li:last-child{
	float:right;
	}
ul.insurance-education-course-list li strong{
	font-size:15px;
	letter-spacing:1px;
	border-bottom:2px solid #84A566;
//	border-bottom:3px solid #7FFF7F;
	display:block;
	}



.insurance-education-box{
	margin:0 0 40px 0;
//	background:#F7F7F9;
//	border:1px solid #666685;
//	border-radius:6px;
	}
.insurance-education-box h3{
	font-size:16px;
//	color:#84A566;
//	border-bottom:1px solid #84A566;
	}
.insurance-education-box h3:before{
	content:"＞";
	position:relative;
	top:-1px;
	text-align:center;
	font-size:12px;
	line-height:30px;
	color:#FFF;
	background:#84A566;
	transform:scale(0.75,1);
	display:inline-block;
	width:40px;
	border-radius:50%;
	margin-right:1px;
	}
.insurance-education-box p{
	margin:-10px 0 0 42px;
	}

.insurance-education-box .photo-left{
	width:200px;
	float:left;
	margin-right:20px;
	}
.insurance-education-box .photo-right{
	width:200px; height:120px;
	float:right;
	margin-left:20px;
	overflow:hidden;
	}



ul.insurance-education-price-list li{
	width:300px;
	margin:0 0 0px 0;
	padding:15px 15px;
	text-align:center;
	border:2px dotted #84A566;
	border-radius:10px;
	float:left;
	}
ul.insurance-education-price-list li:last-child{
	float:right;
	}
ul.insurance-education-price-list li h4{
	margin:0 0 15px 0;
	font-size:15px;
	letter-spacing:1px;
	border-bottom:2px solid #84A566;
	display:block;
	}
ul.insurance-education-price-list li p{
	margin:10px 5px;
	}
ul.insurance-education-price-list li p strong{
	display:inline-block;
	font-size:20px;
	line-height:160%;
	color:#DF0000;
	}
ul.insurance-education-price-list li:last-child p strong{display:block;}
ul.insurance-education-price-list li p strong:before{
	content:"“";
	color:#444;
	font-weight:normal;
	display:inline-block;
	margin-right:2px;
	}
ul.insurance-education-price-list li p strong:after{
	content:"”";
	color:#444;
	font-weight:normal;
	display:inline-block;
	margin-left:2px;
	}




/* course welfare-specialty
++++++++++++++++++++++++++*/
.welfare-specialty-feature{
	width:340px;
	margin:0 0 0 15px;
	float:right;
	display:inline;
	}



/* course voice
++++++++++++++++++++++++++*/
ul.course-voice-list li{
	border:1px solid #000;
	margin-bottom:30px;
	padding:25px;
	}

.contents ul.course-voice-list li h3{
	margin:0 0 25px 0;
	padding:0 0 5px 0;
	font-size:110%;
	border-bottom:1px solid #000;
	}
.contents ul.course-voice-list li p{margin:0;}
.contents ul.course-voice-list li p.student-status{
	margin:0 0 25px 0;
/*	text-align:right;*/
	}
.contents ul.course-voice-list li p.ob-name{
	margin:0;
	}
.contents ul.course-voice-list li p.graduate-status{
	font-size:90%;
	margin:0 0 25px 0;
	}
.contents ul.course-voice-list li p.ob-message{
	margin:25px 0 0 0;
	}
.contents ul.course-voice-list li p.ob-message strong{color:#666;}
div.course-voice-photo{
	float:right;
	display:inline;
	width:200px;
	margin:0 0 25px 20px;
	}
div.course-voice-photo-nursing{
	float:left;
	display:inline;
	width:140px;
	margin:0 20px 15px 0;
	}


/*
ul.course-voice-list li:nth-child(even) h3{
	float:right;
	}
ul.course-voice-list li:nth-child(even) div.course-voice-photo{
	float:left;
	margin:0 20px 0 0;
	}
*/




/* faq
++++++++++++++++++++++++++*/
ul.faq-list{
	margin:0;
	padding:0 0 30px 0;
	}
ul.faq-list li{
	list-style:none;
	margin:0 0 25px 0;
	}
ul.faq-list li .question{
	margin:0 0 10px 0;
	padding:2px 0 2px 20px;
	background:url(/img/faq/icon_q.gif) no-repeat left center;
	font-weight:bold;
	border-bottom:1px solid #000;
	}
ul.faq-list li .answer{
	padding:0 0 0 20px;
	background:url(/img/faq/icon_a.gif) no-repeat left 0.4em;
	}



/* sitemap
++++++++++++++++++++++++++*/
.sitemap-box-left{
	width:330px;
	float:left;
	display:inline;
	}
.sitemap-box-right{
	width:330px;
	float:right;
	display:inline;
	}

.sitemap-box-left a,
.sitemap-box-right a{color:#000; text-decoration:none;}
.sitemap-box-left a:hover,
.sitemap-box-right a:hover{color:#FFF; background:#999;}

.contents h3.sitemap-h3{
	margin:0 0 5px 0;
	padding:0 0 0 18px;
	color:#000;
	font-size:100%;
	line-height:160%;
	background:url(../img/common/icon_h3.gif) no-repeat left center;
	}

ul.sitemap-list{
	margin:0;
	padding:0 0 30px 15px;
	}
ul.sitemap-list li{
	list-style:disc outside;
	margin:0 0 5px 20px;
	}



/* alumnus
++++++++++++++++++++++++++*/
table.alumnus-table caption{font-weight:bold;}
table.alumnus-table .year{
	width:16%;
	text-align:center;
	}
table.alumnus-table th{
	width:42%;
	font-size:90%:
	}

/* ルビ
++++++++++++++++++++++++++*/
ruby{
	font-size:100% !important;
}
ruby > rt{
	color:rgba(0,0,0,0.8);
	transform:scale(0.9);
}

/* 介護 留学生
++++++++++++++++++++++++++*/
section.study-abroad .contents{
	font-size:16px; line-height:200%;
}
section.study-abroad .contents strong.red{
	color:#FF3300;
}
section.study-abroad .contents strong.border-bottom{
	border-bottom:3px double #FF3300;
}
section.study-abroad .gray-box{
	border-color:#999;
	padding:25px 30px;
}
table.residence-table{
	border-collapse:separate;
	border-spacing:15px;
	margin:0 auto !important;
}
table.residence-table th{
	border-radius:10px;
	font-weight:normal;
}
table.residence-table th strong{
	display:block;
}
table.residence-table th.blank{
	background:#FFF;
	border:none;
}
table.residence-table td{
	border-radius:10px;
	text-align:center;
}
table.residence-table td.arrow{
	position:relative;
	border:none;
}
table.residence-table td.arrow::after{
	content:"▼";
	position:absolute;
	top:50%; left:50%;
	transform:translate(-50%,-50%) scale(2,1);
	color:#999;
}
table.residence-table td.bikou{
	border:none;
	font-size:13px; line-height:100%;
	text-align:right;
}
ul.abroad-flow{
	margin:0 auto 60px auto;
}
ul.abroad-flow li{
	display:flex;
	border:1px solid #999;
	border-radius:15px;
	box-sizing:border-box;
	padding:20px 30px;
	margin:0 auto 30px auto;
	position:relative;
}
ul.abroad-flow li::after{
	content:"▼";
	position:absolute;
	bottom:-32px; left:80px;
	transform:scale(2,1);
	color:#999;
}
ul.abroad-flow li:last-child::after{
	content:""; display:none;
}
ul.abroad-flow li .flow-title{
	width:160px;
	text-align:left;
	font-weight:bold;
}
ul.abroad-flow li .flow-text{
}

/* ウェブ個別相談
++++++++++++++++++++++++++*/
#attention {
	box-sizing: border-box;
	border: 1px dashed #dd0000;
	padding: 20px 40px;
	width: 100%;
	text-align:center;
}
#attention p {
	margin: 0;
	color: #dd0000;
}
#movie ul#movie-list {
	display: flex;
	justify-content: space-between;
}
#faq #faq-contents {
	margin-bottom: 40px;
}
#faq #faq-contents:last-of-type {
	margin-bottom: 0;
}
#faq h3.consulting-h3 {
//	margin: 0 0 20px 0;
  padding: 0 0 0 18px;
  color: #000;
  font-size: 100%;
  line-height: 160%;
  background: url(../img/common/icon_h3.gif) no-repeat left center;
}
#faq #faq-contents label {
  display: block;
  margin: 0 0 10px 0;
  padding : 2px 0 10px 20px;
  line-height: 1;
  cursor :pointer;
	border-bottom: 1px dotted #000;
	/*background: url(/img/faq/icon_q.gif) no-repeat left top 1px;*/
	font-weight: bold;
	position: relative;
	transition: all 0.5s;
}
#faq #faq-contents label::before {
	position: absolute;
	top: -2px;left: 0;
	content: "";
	display: inline-block;
	background: url(/img/faq/icon_q.gif) no-repeat left top 1px;
	width: 18px;
	height: 18px;
	background-size: contain;
}
#faq #faq-contents label.roll {
	border-bottom: none;
	transition: all 0.5s;
}
#faq #faq-contents .answer:checked + label {
	border-bottom: 1px dotted #000;
	transition: all 0.5s;
}
#faq #faq-contents label::after {
	position: absolute;
	content: "▲";
	display: inline-block;
	font-size: 10px;
	line-height: 10px;
	width: 10px;
	height: 8px;
	transform: rotate(180deg);
	transition: all 0.5s;
	bottom: 10px;
	right: 20px;
}
#faq #faq-contents label.roll::after {
	position: absolute;
	content: "▲";
	display: inline-block;
	font-size: 10px;
	line-height: 10px;
	width: 10px;
	height: 8px;
	transform: rotate(0deg);
	/*transition: 0.5s;*/
	bottom: 14px;
	right: 20px;
}
#faq #faq-contents {
	box-sizing: border-box;
	padding: 30px 25px;
	padding-bottom: 5px;
	background: #fafafa;
}
#faq #faq-contents input {
	display: none;
}
#faq #faq-contents p {
	height: 0;
  overflow: hidden;
  opacity: 0;
	padding: 0 0 0 20px;
	margin-bottom: 20px;
	/*background: url(/img/faq/icon_a.gif) no-repeat left top 5px;*/
	transition: all 0.5s;
	position: relative;
}
#faq #faq-contents p::before {
	position: absolute;
	top: 3px;left: 0;
	content: "";
	display: inline-block;
	background: url(/img/faq/icon_a.gif) no-repeat left top 1px;
	width: 18px;
	height: 18px;
	background-size: contain;
}
#faq #faq-contents .answer:checked + p {
	height: auto;
  opacity: 1;
	border-bottom: 1px dotted #000;
	padding-bottom: 20px;
	transition: all 0.5s;
}
#movie ul#movie-list {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
#movie ul#movie-list li:first-child {
	margin-bottom: 20px;
}
#line {
	border: 1px solid #00b900;
	/*background: #e8f3e7;*/
	box-sizing: border-box;
//	padding: 20px;
//	padding-top: 35px;
	text-align:center;
	border-radius:5px;
	overflow:hidden;
}
#line h2 {
	font-size:15px;
	line-height:2.5;
	display:block;
	color:#FFF;
	background:#00b900;
	text-align:center;
	margin-bottom:0;
	position:relative;
}
#line h2::after{
	content:"";
	border-top:10px solid #00b900;
	border-left:10px solid transparent;
	border-right:10px solid transparent;
	position:absolute;
	bottom:-10px; left:50%;
	margin-left:-10px;
}
#add-friends {
	margin:0 auto;
	padding:30px 50px 0 50px;

}
#add-friends a{
	display:block;
	width:200px;
	margin:0 auto 25px auto;
}
#add-friends h3{
	font-size:15px; line-height:1.8;
	font-weight:normal;
	margin-bottom:0 !important;
}
#add-friends p{
	margin-bottom:0 !important;
}
#add-friends hr{
	width:100%;
	border:none;
	border-top:1px dashed #999;
	margin:25px auto;
}

#remarks {
	border-top: 1px dashed #000;
	padding-top: 20px;
}
#remarks ul.disc-list {
	padding-bottom: 0;
}
#reception-time p {
	margin-bottom: 20px;
}
